/*****************************/
/*** Core html setup stuff ***/
/*****************************/

html {
  height: 100%;
  margin-bottom: 1px;
}

form {
  margin: 0;
  padding: 0;
  _padding-left: 15px;
}

body {
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #fff;
	text-align:center;
}

a:link, a:visited {
	text-decoration: none;
	font-weight: normal;
}

a:hover {
	text-decoration: underline;
	font-weight: normal;
}

input.button {
	cursor: pointer;
	border: 1px solid #333 ;
	background-color:#FFF;
}

.pagenav {
	font-size: 12px;
}



/** p ANTIGO DO SITE

p {
	font-family: Verdana, Tahoma, Helvetica,Arial,sans-serif;
	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	font-size: 11px;
	color: #333;
	text-align:justify;
}  **/


/** CSS EMILIO **/

p {
	font-family: verdana,sans-serif;
	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	color: #000000;
	text-align:justify;
}


p27 {
	font-family: Verdana,sans-serif;
	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	font-size: 27px;
	color: #00528a;	
	font-weight: bold;
}

p13 {
	font-family: Verdana,sans-serif;
	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	font-size: 13px;
	color: #00528a;	
	font-weight: bold;
}



p13m {
	font-family: Verdana,sans-serif;

	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	font-size: 13px;

	color: #00528a;	
	font-weight: bold;
}

h1.titulo-noticia{
	font-family: Verdana,sans-serif;
	line-height: 1.5em;
	margin: 0px 0px 0px 0px;
	font-size: 27px;
	color: #00528a;
	margin-top: 20px;	
	padding-bottom: 40px;
}

/** CSS NOVO EMILIO **/

img { border: 0 none; }

/*****************************************/
/*** Template specific layout elements ***/
/*****************************************/
TABLE#telefones_emergencia TD {
	font-size: 11px;
}

#page_bg {
	padding: 0px 0;
	margin-bottom: 1px;
}

div.center {
  text-align: center;
}

div#wrapper {
	margin-left: auto;
	margin-right: auto;
}

body.width_medium div#wrapper {
	/* width: 950px; */
	width: 986px;
}

body.width_small div#wrapper {
	width: 773px;
}

body.width_fmax div#wrapper {
	min-width: 750px;
	max-width: 1050px;
}

div#header_l {
	position: relative;
}

div#header_r {
	height: 152px;
	_height: 185px;
	/*
	padding-left: 370px;
	padding-right: 30px;
	*/
	padding-top: 25px;
	overflow: hidden;
	text-align: left;
}

div#logo {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 994px;
	height: 185px;
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(cabecalho_sedec.jpg);
	background-repeat: no-repeat;
	background-position: -4px 0px;
}

div#logo_linha {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 994px;
	height: 185px;
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(cabecalho_sedec_sem_linha.jpg);
	background-repeat: no-repeat;
	background-position: -4px 0px;
}

div#logo_mestrado {
	position: absolute;
	left: 0;
	top: 0;
	float: left;
	width: 994px;
	height: 185px;
	margin-left: 0px;
	margin-top: 0px;
	background-image: url(cabecalho_mestrado.jpg);
	background-repeat: no-repeat;
	background-position: -4px 0px;
}


div#newsflash {
	width: auto;
	margin-left: 350px;
	margin-right: 30px;
	border: 1px solid #00f;
}

div#tabarea {
	background: #f7f7f7 url(../images/mw_header_b.png) 0 0 repeat-x;
	margin: 0 11px;
	display:none;
}

div#tabarea_l {
	background: url(../images/mw_header_l_b.png) 0 0 no-repeat;
	padding-left: 32px;
}

div#tabarea_r {
	height: 42px;
	background: url(../images/mw_header_r_b.png) 100% 0 no-repeat;
	padding-right: 1px;
}

div#footer_r {
	padding-top: 10px;
	height: 30px;
	overflow: hidden;
}

div#footer_r div {
	text-align: center;
	font-size: .90em;
	color: #aaa;
}

div#footer_r a:link, div#footer_r a:visited  {
	color: #999;
}

div#footerspacer {
	height: 10px;
}

#pathway {
	padding: 0px 10px 8px;
	width: auto;
	margin-top: -2px;
	margin-right: 250px;
	text-align: left;
}

#search {
	float: right;
	width:320px;
	margin-top: -20px;
	margin-right: 30px;
	height: 40px;
	overflow: hidden;
	text-align:right;
}

form#searchForm input {
	vertical-align: middle;
}

form#searchForm table {
	border-collapse: collapse;
}

form#searchForm td {
	padding:0;
}

#mod_search_searchword {
	padding-left: 3px;
}

#area {
	padding: 0;
}

#whitebox {
	/*margin: 8px 21px 0px 21px;*/
	background: #fff;
	width: auto;
}

#whitebox div {
	text-align: left;
}

#whitebox_t {
	background: mw_content_t
.png) 0 0 repeat-x;
}

#whitebox_tl {
	background-image: url(mw_content_t_l.png);
	background-repeat: no-repeat;
	background-position: 0 0;
}

#whitebox_tr {
	height: 10px;
	overflow: hidden;
	background-image: url(mw_content_t_r.png);
	background-repeat: no-repeat;
	background-position: 100% 0;
}

#whitebox_m {
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	width: auto;
	padding: 1px 8px;
}

#whitebox_b {
	margin-top: -5px;
	background-image: url(mw_content_b.png);
	background-repeat: repeat-x;
	background-position: 0 100%;
}

#whitebox_bl {
	background: url(../images/mw_content_b_l.png) 0 100% no-repeat;
}

#whitebox_br {
	height: 13px;
	background-image: url(mw_content_b_r.png);
	background-repeat: no-repeat;
	background-position: 100% 100%;
}

/* horizontal pill menu */
table.pill {
  margin-left: auto;
  margin-right: auto;
  padding: 0;
}

td.pill_l {
  background: url(../images/mw_menu_cap_l.png) no-repeat;
  width:  20px;
  height: 32px;

}

td.pill_m {
  background: url(../images/mw_menu_normal_bg.png) repeat-x;
  padding: 0;
  margin: 0;
  width: auto;
}

td.pill_r {
  background: url(../images/mw_menu_cap_r.png) no-repeat;
  width:  19px;
  height: 32px;
}

#pillmenu {
  white-space: nowrap;
  height: 32px;
  float: left;
}

#pillmenu ul {
  margin: 0;
  padding: 0;
  list-style:none;
}

#pillmenu li {
	float: left;
	background: url(../images/mw_menu_separator.png) top right no-repeat;
	margin: 0;
	padding: 0;
}

#pillmenu a {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
  font-weight: bold;
	float:left;
  display:block;
  height: 24px;
  line-height: 24px;
  padding: 0 20px;
  color: #000;
  text-decoration: none;
}

#pillmenu a#active_menu-nav {
	margin-top:2px;
	height: 21px;
	line-height: 21px;
	background-position: 0 0;
}

#leftcolumn {
	padding: 0;
	margin: 0;
	width: 20%;
	float:left;
}


#maincolumn,
#maincolumn_full {
	margin-left: 20%;
	padding-left: 15px;
	_padding-left: 0px;
	width: 78%;
	_width: 100%;
}

#maincolumn2,
#maincolumn2_full {
	margin-left: 20%;
	padding-left: 15px;
	_padding-left: 0px;
	width: 95%;
	_width: 100%;
}


table.nopad {
	width: 100%;
	border-collapse: collapse;
	padding: 0;
	margin: 0;
	margin-bottom: 15px;
}

table.nopad td.middle_pad {
	width: 20px;
}

/*****************************************/
/*** Joomla! specific content elements ***/
/*****************************************/

div.offline {
	background: #fffebb;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	font-size: 1.2em;
	padding: 5px;
}

span.pathway {
  display: block;
  margin: 0 20px;
  height: 16px;
  line-height: 16px;
  overflow: hidden;
}

/* headers */
div.componentheading {
  padding-left: 0px;
}

h1 {
	padding: 0;
	font-family: Tahoma, Verdana, Helvetica ,Arial,sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	vertical-align: bottom;
	color: #666;
	text-align: left;
	width: 100%;
}

h2, .contentheading {
	padding: 0;
	font-family: Tahoma, Verdana, Arial, Helvetica,sans-serif;
	font-size: 1.4em;
	font-weight: normal;
	vertical-align: bottom;
	color: #333;
	text-align: left;
	width: 100%;
}

a.contentpagetitle,
a.contentpagetitle:link,
a.contentpagetitle:visited{
	font-size:11px; /* font-size:14px;*/
	font-weight:bold;
	color: #00528a; /*color: #5F5F5F; ou #19848b */
	display: block;
	/*color:#970005;
	color: #000;
	*/
        text-align:center;
}


a.contentpagetitle:hover {
	font-size:12px; 	/* font-size:9px; */
	font-weight:bold;
	/*color:#135CAE;*/
	/*color:#970005;*/
	color: #00528a; /*color: #5F5F5F; ou 19848b*/
	background-color: none; /* 	background-color: #EEE; */
	text-decoration: none;
        text-align:center;
}

a.contentpagetitle2,
a.contentpagetitle2:link,
a.contentpagetitle2:visited{
	font-size:11px; /* font-size:14px;*/
	font-weight:bold;
	color: orange; /*color: #5F5F5F;*/
	display: block;
	/*color:#970005;
	color: #000;
	*/
        text-align:left;
}


a.contentpagetitle2:hover {
	font-size:11px; 	/* font-size:9px; */
	font-weight:bold;
	/*color:#135CAE;*/
	/*color:#970005;*/
	color: #00528a; /*color: #5F5F5F;*/
	background-color: none; /* 	background-color: #EEE; */
	text-decoration: none;
        text-align:left;
}

a.contentpagetitle3,
a.contentpagetitle3:link,
a.contentpagetitle3:visited{
	font-size:12px; /* font-size:14px;*/
	font-weight:bold;
	color: red; /*color: #5F5F5F;*/
	display: block;
	/*color:#970005;

	color: #000;
	*/
        text-align:left;
}


a.contentpagetitle3:hover {
	font-size:12px; 	/* font-size:9px; */
	font-weight:bold;
	/*color:#135CAE;*/
	/*color:#970005;*/
	color: red; /*color: #5F5F5F;*/
	background-color: none; /* 	background-color: #EEE; */
	text-decoration: none;
        text-align:left;
}


a.contentpagetitle4,
a.contentpagetitle4:link,
a.contentpagetitle4:visited{
	font-size:12px; /* font-size:14px;*/
	font-weight:bold;
	color: #00528a; /*color: #5F5F5F;*/
	display: block;
	/*color:#970005;
	color: #000;
	*/
        text-align:left;
}


a.contentpagetitle4:hover {
	font-size:12px; 	/* font-size:9px; */
	font-weight:bold;
	/*color:#135CAE;*/
	/*color:#970005;*/
	color: orange; /*color: #5F5F5F;*/
	background-color: none; /* 	background-color: #EEE; */
	text-decoration: none;
        text-align:left;
}


table.contentpaneopen h3 {
	margin-top: 25px;
}



h4 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

h3, .componentheading, table.moduletable th, legend {
  margin: 0;
  font-weight: bold;
  font-family: Tahoma, Verdana, Helvetica,Arial,sans-serif;
  font-size: 16px;
  padding-left: 0px;
	margin-bottom: 10px;
	text-align: left;
}

/* small text */
.small {
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.modifydate {
  height: 20px;
  vertical-align: bottom;
	font-size: .90em;
	color: #999;
	font-weight: normal;
	text-align: left;
}

.createdate {
	height: 20px;
	vertical-align: top;
	font-size: .70em;
	color: #999;
	font-weight: normal;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;

}

a.readon {
	margin-top: 10px;
	display: block;
	float: left;
	background: url(../images/mw_readon.png) top right no-repeat;
	padding-right: 20px;
	line-height: 14px;
	height: 16px;
	font-size:12px;
}

a.readmore{
	text-decoration:underline;
	float:right;
}
/* form validation */
.invalid { border-color: #ff0000; }
label.invalid { color: #ff0000; }


/** overlib **/

.ol-foreground {
	background-color: #f6f6f6;
}

.ol-background {
	background-color: #666;
}

.ol-textfont {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.ol-captionfont {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #f6f6f6;
	font-weight: bold;
}
.ol-captionfont a {
	color: #0B55C4;
	text-decoration: none;
	font-size: 12px;
}

.ol-closefont {}

/* menu links */
a.mainlevel:link, a.mainlevel:visited {
	padding-left: 5px;
	_padding-left: 20px;
	/* color:#404040; */
	/* color: #135CAE; */
	color: #333333;
	font-size:12px;
}

a.mainlevel:hover {
	text-decoration: underline;
	color: #00528e;
}

/* spacers */
span.article_separator {
	display: block;
	height: 20px;
}

.article_column {
	padding-right: 5px;
}

.column_separator {
	border-left: 1px dashed #e0e0e0;
	padding-left: 10px;
}

td.buttonheading {

}

td.buttonheading img {
	border:none;
}

.clr {
	clear: both;
}

td.greyline {
  width: 20px;
  background: url(../images/mw_line_grey.png) 50% 0 repeat-y;
}

div#maindivider {
  border-top: 1px solid #ddd;
  margin-bottom: 10px;
  overflow: hidden;
  height: 1px;
}

table.blog span.article_separator {
	display: block;
	height: 20px;
}

/* edit button */
.contentpaneopen_edit{
	float: left;
}

/* table of contents */
table.contenttoc {
  margin: 5px;
  border: 1px solid #ccc;
  padding: 5px;
  float: right;
}

table.contenttoc td {
  padding: 0 5px;
}


/* content tables */
td.sectiontableheader {
  background: #efefef;
  color: #333;
  font-weight: bold;
  padding: 4px;
  border-right: 1px solid #fff;
}

tr.sectiontableentry0 td,
tr.sectiontableentry1 td,
tr.sectiontableentry2 td {
  padding: 4px;
}

td.sectiontableentry0,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 3px;
  font-size:14px;
}


/* content styles */
table.contentpaneopen, table.contentpane {
	margin: 0;
	padding: 0;
	width: 100%;
	font-size:14px;
}

table.contentpaneopen li {
	margin-bottom: 5px;
}

table.contentpaneopen fieldset {
	border: 0;
	border-top: 1px solid #ddd;
}

table.contentpaneopen h3 {
	margin-top: 25px;
}

table.contentpaneopen h4 {
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
	color: #333;
}

.highlight {
	background-color: #fffebb;
}

/* module control elements */
table.user1user2 div.moduletable {
	margin-bottom: 0px;
}

div.moduletable, div.module {
  margin-bottom: 25px;
  font-size:13px;
}

div.module_menu h3 {
	font-family: Tahoma, Verdana, Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #eee;
	margin: -23px -4px 5px -5px;
	padding-left: 10px;
	padding-bottom: 2px;
	height:15px;
}

div.module_menu {
	margin: 0;
	padding: 0;
	margin-bottom: 15px;
}

div.module_menu div div div {
	padding: 10px;
	_padding: 0px;
	padding-top: 30px;
	_padding-top: 8px;
	padding-bottom: 15px;
	_padding-bottom: 0px;
	width: auto;
}


div.module_menu div div div div {
	background: none;
	padding: 0;
}

div.module_menu ul {
	margin: 10px 0;
	padding-left: 20px;
}

div.module_menu ul li a:link, div.module_menu ul li a:visited {
	font-weight: bold;
}

#leftcolumn div.module {
	padding: 0 10px;
}

#leftcolumn div.module table {
	width: auto;
}

/* forms */
table.adminform textarea {
  width: 540px;
  height: 400px;
  font-size: 1em;
  color: #000099;
}

div.search_cbmerj {
	background: url(../images/bg_search_box.png) no-repeat;
	width: 492px;
	margin: 5px 0 10px 30;
	height: 50px;
	border: none;
}

div.search_cbmerj input{
	color: #999;
	font-weight: bold;
	width: 350px;
	margin: 10px 15px 0px 25px;
	font-size: 14px;
	border: none;
	padding: 0 15 0 0;
	background:none;
	text-align: center;
}

input.button_cbmerj {
	cursor: pointer;
	border: 1px solid #333;
	background: #ececec;
	font-size: 10px;
	color: #f00;
}

div.search input {
	width: 145px;
	border: 1px solid #ccc;
	margin: 15px 0 10px 0;
}

form#form-login fieldset {border: 0 none; margin: 0em; padding: 0.5em;}
form#form-login ul { padding-left: 20px; }

form#com-form-login fieldset { border: 0 none; margin: 0em; padding: 0.2em;}
form#com-form-login ul { padding-left: 20px; }

/* thumbnails */
div.mosimage         {  margin: 5px; }
div.mosimage_caption {  font-size: .90em; color: #666; }

div.caption       { padding: 0 10px 0 10px; }
div.caption img   { border: 1px solid #CCC; }
div.caption p     { font-size: .90em; color: #666; text-align: center; }

div.img_caption       { padding: 0 10px 0 10px; }
div.img_caption img   { border: 1px solid #CCC; }
div.img_caption p     { font-size: .90em; color: #666; text-align: center; }

/* Parameter Table */
table.paramlist {
	margin-top: 5px;
}

table.paramlist td.paramlist_key {
	width: 128px;
	text-align: left;
	height: 30px;
}

table.paramlist td.paramlist_value {
}

div.message {
	font-family : "Trebuchet MS", Tahoma, Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size : 14px;
	color : #c30;
	text-align: center;
	width: auto;
	background-color: #f9f9f9;
	border: solid 1px #d5d5d5;
	margin: 3px 0px 10px;
	padding: 3px 20px;
}

/* Banners module */

/* Default skyscraper style */
.bannergroup {
	/*background: url(../images/bg_banners.jpg) no-repeat;*/
	padding-top: 10px;
	text-align: center;
}

.banneritem img {
	display: block;
	margin-left: auto;
	margin-right: none;
}

/* Text advert style */

.banneritem_text {
	padding: 4px;
	font-size: 11px;
}

.bannerfooter_text {
	padding: 4px;
	font-size: 11px;
	background-color: #F7F7F7;
	text-align: right;
}

/* System Messages */
/* see system general.css */

.pagination span { padding: 2px; }
.pagination a    { padding: 2px; }

/* Polls */
.pollstableborder td {
	text-align: left;
}

/* WebLinks */
span.description {
	display:block;
	padding-left: 30px;
	font-size:13px;
	text-align:justify;
}

/* Frontend Editing*/
fieldset {
	border: 1px solid #ccc;
	margin-top: 15px;
	padding: 15px;
}

legend {
	margin: 0;
	padding: 0 10px;
}

td.key {
	border-bottom:1px solid #eee;
	color: #666;
}

/* Tooltips */

.tool-tip {
	float: left;
	background: #ffc;
	border: 1px solid #D4D5AA;
	padding: 5px;
	max-width: 200px;
}

.tool-title {
	padding: 0;
	margin: 0;
	font-size: 100%;
	font-weight: bold;
	margin-top: -15px;
	padding-top: 15px;
	padding-bottom: 5px;
	background: url(../../system/images/selector-arrow.png) no-repeat;
}

.tool-text {
	font-size: 100%;
	margin: 0;
}

/* System Standard Messages */
#system-message { margin-bottom: 20px; }

#system-message dd.message ul { background: #C3D2E5 url(../../system/images/notice-info.png) 4px center no-repeat;border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Error Messages */
#system-message dd.error ul { color: #c00; background: #E6C0C0 url(../../system/images/notice-alert.png) 4px center no-repeat; border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin:0px; padding-left: 40px; text-indent:0px;}

/* System Notice Messages */
#system-message dd.notice ul { color: #c00; background: #EFE7B8 url(../../system/images/notice-note.png) 4px center no-repeat; border-top: 3px solid #F0DC7E; border-bottom: 3px solid #F0DC7E; margin:0px; padding-left: 40px; text-indent:0px;}

#syndicate{
	float:left;
	padding-left: 25px;
}

#power_by{
	float:right;
	padding-right: 25px;
}

/* Component Specific Fixes */

#component-contact table td {
	padding: 2px 0;
}

div.site{
	position: relative;
	margin: 0 auto;
	z-index: 1;
	width: 994px;
	text-align:center;
}

div.banner_fotos{
	position: absolute;
	top: -10px;
	left: 45px;
	z-index: 2;
}

div.bloco_tempo{
	background:url(../../../includes/tempo/tempo_bg.png);
	padding-top: 5px;
	*padding-bottom: 4px;
	position: absolute;
	top: -52px;
	*top: -55px; /*IE*/
	left: 750px;
	width: 195px;
	height: 63px;
	z-index: 3;
}

#data{
	color: #6FF;
	font-family: tahoma, verdana, arial;
	font-size: 11px;
}

#tempo{
	line-height: 2;
	color: #FFF;
	font-family: tahoma, verdana, arial;
	font-size: 16px;
	font-weight: bold;
}

ul.latestnews {
	list-style:inside;
	margin-left: 5px;
	padding-left: 0;
	text-indent: 0;
	text-align:left;
}

li.latestnews {
	padding-bottom: 5px;
}

a.blogsection,
a.blogsection:visited {
	/*color:#135CAE;*/
	color:#000;
	text-decoration:none;
	font-size:14px;
}

a.blogsection:hover {
	font-size:14px;
	/*color:#135CAE;*/
	color:#000;
	text-decoration:underline;
}

a.item_categoria,
a.item_categoria:visited {
	/*color:#135CAE;*/
	color:#000;
	text-decoration:none;
	font-size:14px;
}

a.item_categoria:hover {
	/*color:#135CAE;*/
	color:#000;
	text-decoration:underline;
	font-size:14px;
}

a.link_termos:link,
a.link_termos:visited,
a.link_termos:hover,
a.link_termos:active {

}

a.menusup1:link,
a.menusup1:visited,
a.menusup1:hover,
a.menusup1:active {
	/*color: #990000;*/
	color: #FFF;
}

table.tabela_menusup1 {
	background-color: #005a9d;
	width:944px;
	border:none;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
}

table.tabela_menusup1 td {
	border-left:dotted 1px #FFF;
}

div.links_rodape {
	text-align:center;
	width:108%;
	margin-left:5px;
}

div.links_rodape div {
	width:24%;
	float:left;
	text-align:left;
	padding-left:5px;
	font-size:11px;
	margin-top:5px;
	margin-bottom:0px;
	border-left:solid 1px #999;
}

div.links_rodape div.moduletable_primeiro {
	border-left:none;
}

div.links_rodape div a{
	color:#333;
}

.rodape {
	font-size: 10px;
}
.intro {
	font-family:Verdana;
	font-size:12px;
	text-align:justify !important;
}
.intro img {
	padding-right: 5px;
}

#modlgn_username,
#modlgn_passwd
{
	width:145px;
}
